discography:
- catalog: ZTTL-0011
  date: '1997-05-30'
  link: album/706
  reprint: false
  roles:
  - Choir (as Suzukake Jido Gassho-dan)
  titles:
    en: RAYFORCE RUBBING BEAT
    ja: レイフォース ラビング・ビート
    ja-latn: RAYFORCE RUBBING BEAT
  type: game
- catalog: MJCA-00021
  date: '1998-04-29'
  link: album/2037
  reprint: false
  roles:
  - Chorus
  titles:
    en: Sakura Wars 2 Complete Song Collection
    ja: サクラ大戦2 歌謡全集
    ja-latn: Sakura Taisen 2 Kayou Zenshuu
  type: game
- catalog: MJCA-00047
  date: '1999-03-17'
  link: album/32962
  reprint: false
  roles:
  - Performer
  titles:
    en: 'SAKURA WARS HANAGUMI X''MAS: MIRACLE BELL'
    ja: サクラ大戦 花組クリスマス 奇跡の鐘
    ja-latn: 'Sakura Taisen Hanagumi X''mas: Kiseki no Kane'
  type: game
- catalog: SSCX-10030
  date: '1999-03-25'
  link: album/71
  reprint: false
  roles:
  - Chorus
  titles:
    en: CHOCOBO RACING ORIGINAL SOUNDTRACK
    ja: チョコボレーシング ～幻界へのロード～ オリジナル・サウンドトラック
    ja-latn: Chocobo Racing ~Genkai e no Road~ Original Soundtrack
  type: game
- catalog: VICL-60385
  date: '1999-06-23'
  link: album/27135
  reprint: false
  roles:
  - Chorus
  titles:
    en: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 3
    ja: NHKアニメーション カードキャプターさくら オリジナル・サウンドトラック3
    ja-latn: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 3
  type: anime
- catalog: VICL-60494
  date: '1999-12-01'
  link: album/54620
  reprint: false
  roles:
  - Chorus
  titles:
    en: Cardcaptor Sakura Tomoeda Shougakkou Chorus-bu Christmas Concert
    ja: カードキャプターさくら 友枝小学校コーラス部 クリスマス・コンサート
    ja-latn: Cardcaptor Sakura Tomoeda Shougakkou Chorus-bu Christmas Concert
  type: anime
- catalog: VICL-60544
  date: '2000-03-23'
  link: album/27136
  reprint: false
  roles:
  - Chorus
  titles:
    en: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 4
    ja: NHKアニメーション カードキャプターさくら オリジナル・サウンドトラック4
    ja-latn: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 4
  type: anime
- catalog: VICL-60681~4
  date: '2001-02-21'
  link: album/27137
  reprint: false
  roles:
  - Chorus
  titles:
    en: Cardcaptor Sakura Complete Vocal Collection
    ja: カードキャプターさくら コンプリート・ボーカル・コレクション
    ja-latn: Cardcaptor Sakura Complete Vocal Collection
  type: anime
- catalog: VICL-60532
  date: '2003-03-21'
  link: album/46712
  reprint: false
  roles:
  - Chorus
  titles:
    en: GAOGAIGAR FINAL ORIGINAL SOUNDTRACK 02.
    ja: 勇者王ガオガイガーFINAL オリジナルサウンドトラック 02.
    ja-latn: Yuushaou GaoGaiGar FINAL Original Soundtrack 02.
  type: anime
- catalog: VICL-61429
  date: '2004-06-09'
  link: album/111917
  reprint: false
  roles:
  - Choir
  titles:
    en: ~NTV Human Drama Selection~ Hikari to Tomo ni... <Zoku Hoshi no Kinka> <Shin
      Hoshi no Kinka> <Futari>
    ja: ～日本テレビ ヒューマン･ドラマ･セレクション～<光とともに...> <続･星の金貨> <新･星の金貨> <ふたり>
    ja-latn: ~NTV Human Drama Selection~ Hikari to Tomo ni... <Zoku Hoshi no Kinka>
      <Shin Hoshi no Kinka> <Futari>
  type: live
- catalog: FHCL-2023
  date: '2005-06-15'
  link: album/92357
  reprint: false
  roles:
  - Backing Vocals (as Suzukake Children's Chorus)
  titles:
    en: Soukana ~Soutai-sei no Kanata~ / Kazumasa Oda
    ja: そうかな 相対性の彼方 / 小田和正
    ja-latn: Soukana ~Soutai-sei no Kanata~ / Kazumasa Oda
  type: anime
- catalog: AVCD-17741~3
  date: '2005-08-24'
  link: album/1074
  reprint: false
  roles:
  - Vocals
  titles:
    en: TALES OF LEGENDIA ORIGINAL SOUNDTRACK
    ja: テイルズ オブ レジェンディア オリジナル サウンドトラック
    ja-latn: TALES OF LEGENDIA ORIGINAL SOUNDTRACK
  type: game
- catalog: KICS-1737
  date: '2012-02-22'
  link: album/65824
  reprint: false
  roles:
  - Chorus
  titles:
    en: Himitsu / Yui Horie
    ja: 秘密 / 堀江由衣
    ja-latn: Himitsu / Yui Horie
  type: game
- catalog: KICS-91737
  date: '2012-02-22'
  link: album/65825
  reprint: false
  roles:
  - Chorus
  titles:
    en: Himitsu / Yui Horie [Limited Edition/Shunka]
    ja: 秘密 / 堀江由衣 [初回限定盤 春夏]
    ja-latn: Himitsu / Yui Horie [Limited Edition/Shunka]
  type: game
- catalog: KICS-91738
  date: '2012-02-22'
  link: album/65826
  reprint: false
  roles:
  - Chorus
  titles:
    en: Himitsu / Yui Horie [Limited Edition/Shuutou]
    ja: 秘密 / 堀江由衣 [初回限定盤 秋冬]
    ja-latn: Himitsu / Yui Horie [Limited Edition/Shuutou]
  type: game
- catalog: ZTTL-0087~96
  date: '2017-10-12'
  link: album/69031
  reprint: false
  roles:
  - Choir (as Suzukake Jido Gassho-dan)
  titles:
    en: Ray'z Music Chronology
    ja: Ray'z Music Chronology
    ja-latn: Ray'z Music Chronology
  type: game
- catalog: PCCA-04724
  date: '2018-09-19'
  link: album/79435
  reprint: false
  roles:
  - Children's Chorus (as SUZUKAKE Children's Choir)
  - Vocals (as SUZUKAKE Children's Choir)
  titles:
    en: Rakuen e no Shingeki / Linked Horizon [Limited Edition]
    ja: 楽園への進撃 / Linked Horizon
    ja-latn: Rakuen e no Shingeki / Linked Horizon [Limited Edition]
  type: anime
- catalog: PCCA-04725
  date: '2018-09-19'
  link: album/79436
  reprint: false
  roles:
  - Children's Chorus (as SUZUKAKE Children's Choir)
  - Vocals (as SUZUKAKE Children's Choir)
  titles:
    en: Rakuen e no Shingeki / Linked Horizon
    ja: 楽園への進撃 / Linked Horizon
    ja-latn: Rakuen e no Shingeki / Linked Horizon
  type: anime
- catalog: PCCA-04796
  date: '2019-06-19'
  link: album/85507
  reprint: false
  roles:
  - Children's Chorus (as SUZUKAKE CHILDREN's choir)
  titles:
    en: Shinjitsu e no Shingeki / Linked Horizon [Limited Edition]
    ja: 真実への進撃 / Linked Horizon
    ja-latn: Shinjitsu e no Shingeki / Linked Horizon [Limited Edition]
  type: anime
- catalog: PCCA-04797
  date: '2019-06-19'
  link: album/85508
  reprint: false
  roles:
  - Children's Chorus (as SUZUKAKE CHILDREN's choir)
  titles:
    en: Shinjitsu e no Shingeki / Linked Horizon
    ja: 真実への進撃 / Linked Horizon
    ja-latn: Shinjitsu e no Shingeki / Linked Horizon
  type: anime
- catalog: LC2442~6
  date: '2020-08-19'
  link: album/106156
  reprint: false
  roles:
  - Artist
  titles:
    en: NOSTALGIA Music Collection ~Op.1 & Op.2~
    ja: ノスタルジア Music Collection 〜Op.1 & Op.2〜
    ja-latn: NOSTALGIA Music Collection ~Op.1 & Op.2~
  type: game
- catalog: PCSP-05457
  date: '2023-11-05'
  link: album/134056
  reprint: false
  roles:
  - Choir
  titles:
    en: Nisennen... Moshiku wa... Nimannengo no Kimi e... / Linked Horizon
    ja: 二千年... 若しくは... 二万年後の君へ・・・ / Linked Horizon
    ja-latn: Nisennen... Moshiku wa... Nimannengo no Kimi e... / Linked Horizon
  type: anime
- catalog: PCSP-05458
  date: '2023-11-06'
  link: album/133969
  reprint: false
  roles:
  - Choir
  titles:
    en: Saigo no Kyojin / Linked Horizon
    ja: 最後の巨人 / Linked Horizon
    ja-latn: Saigo no Kyojin / Linked Horizon
  type: anime
featured_on: []
info:
  Credited works:
  - 23 albums in database
  - 3 products in database
  Credits:
  - 11 chorus
  - 5 choir
  - 5 children's chorus
  - 3 vocals
  - 2 artist
  - 1 performer
  - 1 backing vocals
  Variations:
  - names:
      en: Suzukake Children Choir
link: artist/29767
meta:
  added_date: 2018-08-26T17:22
  edited_date: 2018-11-02T15:35
  fetched_date: 2025-12-07T18:31
  ttl: 86400
  visitors: 2259
name: Suzukake Children's Choir
name_real: すずかけ児童合唱団
name_trans: すずかけじどうがっしょうだん
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/76/29767/29767-1535334517.png
picture_small: https://thumb-media.vgm.io/artists/76/29767/29767-1535334517.png
type: Unit
vgmdb_link: https://vgmdb.net/artist/29767?perpage=99999
websites: {}
